/* section of 320px styles */
@media only screen and (max-width: 320px) {
    .Av_masonry_grid {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
    }

    .service_description p
    {
      font-size: 16px;
    }

    .icon_title
    {
      font-size: 16px;
    }
}



/* section of 321px to 768px styles */

@media only screen and (min-width: 321px) and (max-width: 768px){
    .Av_masonry_grid {
        -moz-column-count: 1;
        -webkit-column-count:1;
        column-count: 1;
    }
}


/* section of 769px  to 1200px styles */

@media only screen and (min-width: 769px) and (max-width: 1200px){
    .Av_masonry_grid {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }

    .service_description p
{
    font-size: 18px;
    }
}

/* section of 1201px styles */

@media only screen and (min-width: 1201px) {
    .Av_masonry_grid {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
}